[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'ActnList' (#lcl)

# Register

Registers components for use in the Lazarus IDE.

## Declaration

Source position: actnlist.pas line 310

`procedure Register;`

## Description

Register is the procedure used to register components in the unit for use in the Lazarus IDE. The following components are added to the Lazarus IDE component palette:

Standard Tab

- TActionList

Registered but not displayed:

- TAction